body{font:normal 100.01% Arial, Helvetica, sans-serif;color:#4C4C4C;}
img{border:none;}
a:link,
a:visited{color:#2D8DAE;text-decoration:none;}
a:hover,
a:active{color:#9D0E2D;text-decoration:none;}
strong,
b{color:#333333;font-weight:bold;}
input,
textarea,
select,
th,
td{font:normal 1em Arial, Helvetica, sans-serif;}
table{font-size:100%;}
ul,
li,
form{margin:0;padding:0;}

